Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: tdt4250.java.model
Bundle-SymbolicName: tdt4250.java.model; singleton:=true
Bundle-Version: 0.1.0.qualifier
Require-Bundle: org.eclipse.emf.ecore
